@charset "utf-8";
@media(max-width: 1439px) {
    .my_container{
        max-width: 1328px;
        padding-right: 24px;
        padding-left: 24px;
    }
}

/*xl以下*/
@media(max-width: 1199px) {
    /*區塊標題*/
    .block_title .big_en{
        font-size: 120px;
    }
    /*側邊選單*/
    .side_nav_box{
        position: relative;
        height: 46px;
        overflow-x: auto;
    }
    .side_nav_box::-webkit-scrollbar{
        display: none;
    }
    .my_tab_sidenav{
        position: absolute;
        top: 0;
        left: 0;
        flex-direction: row;
        flex-wrap: nowrap;
    }
    .my_tab_sidenav .nav-item+.nav-item{
        margin-top: 0;
        margin-left: 8px;
    }
    .my_tab_sidenav .nav-link{
        word-break: keep-all;
    }
    .my_tab_sidenav .nav-link.active {
        background-image: none;
    }
    /*header*/
    .header_box{
        justify-content: space-between;
        height: 80px;
    }
    .header_logo a img {
        height: 64px;
    }
    .header_nav{
        display: none;
    }
    .header_contact{
        display: none;
    }
    .mobile_menu_btn{
        display: block;
        height: 100%;
    }
    .mobile_menu_btn .btn{
        position: relative;
        padding: 0;
        width: 60px;
        height: 100%;
        border: none;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .mobile_menu_btn .btn:focus{
        box-shadow: none;
    }
    .mobile_menu_btn .btn .line{
        width: 40px;
        height: 40px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .mobile_menu_btn .btn .line>div{
        width: 20px;
        height: 2px;
        border-radius: 2px;
        background-color: var(--font-color);
        transition: all .2s;
        margin-left: auto;
        margin-right: auto;
    }
    .mobile_menu_btn .btn .line>div:nth-child(1){
        position: absolute;
        width: 20px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -8px);
    }
    .mobile_menu_btn .btn .line>div:last-child{
        position: absolute;
        width: 20px;
        bottom: 50%;
        left: 50%;
        transform: translate(-50%, 8px);
    }
    .mobile_menu_btn.active .btn .line>div:nth-child(2){
        width: 0;
    }
    .mobile_menu_btn.active .btn .line>div:nth-child(1){
        -moz-transform:rotate(45deg);
        -webkit-transform:rotate(45deg);
        -o-transform:rotate(45deg);
        -ms-transform:rotate(45deg);
        transform:translate(-50%, -1px) rotate(45deg);
    }
    .mobile_menu_btn.active .btn .line>div:last-child{
        -moz-transform:rotate(-45deg);
        -webkit-transform:rotate(-45deg);
        -o-transform:rotate(-45deg);
        -ms-transform:rotate(-45deg);
        transform:translate(-50%, 1px) rotate(-45deg);
    }
    .mobile_menu_btn.active .btn .line{
        background-color: var(--main-color2);
    }
    .mobile_menu_btn.active .btn .line>div{
        background-color: var(--bg-color);
    }
    .mobile_btn{
        display: block;
        margin-right: -16px;
        margin-left: -16px;
    }
    .mobile_btn .two_btn{
        height: 100%;
    }
    .mobile_btn .two_btn>div{
        display: flex;
        align-items: center;
        padding-top: 12px;
    }
    .mobile_btn .two_btn>div .btn{
        width: 24px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 24px;
    }
    .mobile_btn .two_btn>div .btn:hover, .mobile_btn .two_btn>div .btn:focus{
        box-shadow: none;
    }
    .mobile_btn .two_btn>.mobile_search_btn>.btn{
        font-size: 20px;
    }
    .under_page_header {
        height: 81px;
    }
    /*footer*/
    .footer_link_row{
        flex-direction: column;
        row-gap: 48px;
        align-items: center;
    }
    .footer_logo {
        width: 90px;
        margin-right: 0;
    }
    .office_info+.footer_social{
        margin-top: 16px;
        margin-bottom: 24px;
    }
    /*活動花絮*/
    .event_list{
        margin-left: -12px;
        margin-right: -12px;
    }
    .event_item{
        padding-left: 12px;
        padding-right: 12px;
    }
    /*消息卡片-圖文*/
    .news_haveimg_card {
        column-gap: 24px;
    }
    /*首頁-最新消息*/
    .index_news_row{
        flex-direction: column;
        row-gap: 80px;
    }
    .index_news_left{
        width: 100%;
        padding-right: 0;
    }
    .news_gold_gear {
        width: 72px;
    }
    .index_news_box .block_title .big_en {
        bottom: -21px;
    }
    /*首頁-活動花絮*/
    .event_gold_gear {
        display: none;
    }
    /*首頁-公會理念*/
    .index_about_img {
        width: 400px;
    }
    /*資訊公告*/
    .main_twocol{
        flex-direction: column;
    }
    .main_left{
        width: 100%;
        padding-right: 0;
        margin-bottom: 32px;
    }
    /*消息列表-有簡介*/
    .news_link_body{
        padding-right: 32px;
    }
    .news_link.complex{
        padding-left: 0;
        padding-right: 0;
    }
}

/*lg以下*/
@media(max-width: 991px) {
    .my_container{
        padding-right: 16px;
        padding-left: 16px;
    }
    /*按鈕-看更多*/
    .more_btn_box{
        margin-top: 32px;
    }
    .more_btn{
        height: 52px;
        font-size: 17px;
        border-radius: 46px;
        padding: 0 24px 0 28px;
    }
    /*區塊標題*/
    .block_title{
        margin-bottom: 16px;
    }
    .block_title .en{
        font-size: 40px;
    }
    .block_title .en::before{
        left: -6px;
        width: 24px;
        height: 24px;
    }
    .block_title .big_en{
        display: none;
    }
    .block_title_brief{
        margin-top: 16px;
    }
    /*區塊標題-小*/
    .block_title_small{
        margin-bottom: 16px;
        padding-bottom: 12px;
    }
    /*金色圓型劍頭*/
    .gold_circle_arrow{
        width: 36px;
        height: 36px;
    }
    /*table表格*/
    .my_table thead th {
        padding: 8px;
    }
    .my_table td {
        padding: 8px;
    }
    /*footer*/
    .page_footer {
        padding-top: 52px;
        padding-bottom: 40px;
    }
    .footer_link_row{
        row-gap: 32px;
    }
    .footer_office_info {
        flex-direction: column;
        row-gap: 40px;
    }
    .office_info+.office_info {
        margin-left: 0;
    }
    .office_info_list {
        margin-top: 12px;
    }
    .office_info_item{
        font-size: 15px;
    }
    .office_info_item+.office_info_item{
        margin-top: 8px;
    }
    .footer_line {
        margin-bottom: 40px;
    }
    .footer_row_bottom{
        font-size: 15px;
    }
    .footer_row_bottom .footer_copyright {
        text-align: center;
        margin-bottom: 24px;
    }
    .footer_row_bottom .statement .nav {
        justify-content: center;
    }
    /*活動花絮*/
    .event_list {
        row-gap: 24px;
    }
    .event_card_body{
        padding: 16px;
    }
    .event_card_title{
        font-size: 18px;
        line-height: 1.5;
    }
    /*消息卡片-圖文*/
    .news_haveimg_card{
        flex-direction: column;
    }
    .news_haveimg_card_img{
        width: 100%;
    }
    .news_haveimg_card_body {
        padding: 16px 8px 0 8px;
    }
    .news_haveimg_card_date {
        margin-bottom: 12px;
    }
    .news_haveimg_card_title {
        margin-bottom: 12px;
        font-size: 18px;
        -webkit-line-clamp: 2;
        line-height: 1.5;
    }
    .news_haveimg_card_brief {
        font-size: 15px;
    }
    /*消息列表*/
    .news_list{
        margin-top: -20px;
    }
    .news_link{
        padding: 20px 8px 16px 8px;
        flex-direction: column;
        align-items: flex-start;
    }
    .news_link_title{
        padding-left: 0;
        padding-top: 8px;
        -webkit-line-clamp: 2;
        font-size: 18px;
        line-height: 1.4;
    }
    .news_link .gold_circle_arrow{
        display: none;
    }
    /*消息列表-有簡介*/
    .news_link_body{
        padding-right: 0;
    }
    .news_link.complex .news_link_date{
        margin-bottom: 0;
        margin-left: 0;
    }
    .news_link_brief {
        margin-top: 8px;
        font-size: 14px;
    }
    /*法規列表*/
    .rule_list{
        margin-top: -16px;
    }
    .rule_card{
        padding: 16px 0;
        padding-left: 0;
        padding-right: 0;
    }
    .rule_card_body{
        padding-right: 12px;
    }
    .rule_card_title {
        padding-top: 8px;
        -webkit-line-clamp: 2;
        font-size: 18px;
        line-height: 1.4;
    }
    .rule_card_poster{
        margin-top: 8px;
        font-size: 14px;
    }
    /*首頁-最新消息*/
    .index_news_box{
        padding-top: 24px;
    }
    .news_gold_gear {
        width: 36px;
        transform: translateY(-200%);
    }
    .index_news_box .news_haveimg_item{
        margin-bottom: 32px;
    }
    .index_news_box .more_btn{
        margin-left: auto;
        margin-right: auto;
    }
    .annual_list_box {
        padding: 24px;
    }
    .annual_list_box .more_link {
        margin-left: auto;
        margin-right: auto;
    }
    .index_news_left .block_title{
        display: flex;
        flex-direction: row-reverse;
        justify-content: flex-end;
        align-items: flex-end;
    }
    .index_news_left .block_title h2{
        padding-bottom: 8px;
        margin-left: 12px;
    }
    /*首頁-活動花絮*/
    .index_event_box {
        position: relative;
        padding-top: 80px;
        margin-bottom: 0;
    }
    .event_pc_more{
        display: none;
    }
    .event_list .block_title{
        margin-bottom: -4px;
    }
    .event_cat {
        right: 16px;
        width: 96px;
    }
    .event_cat img {
        transform: translateY(20px);
    }
    /*首頁-公會理念*/
    .index_about_box {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .index_about_main {
        flex-direction: column;
    }
    .index_about_img {
        width: 100%;
    }
    .about_gold_gear {
        width: 36px;
        transform: translate(0);
        right: 0;
    }
    .index_about_body {
        padding-bottom: 24px;
        padding-right: 0;
    }
    /*聯絡我們*/
    .contact_row{
        flex-direction: column-reverse;
    }
    .contact_body{
        width: 100%;
        max-width: 700px;
        margin-left: auto;
        margin-right: auto;
    }
    .contact_img_box{
        padding-left: 0;
        margin-bottom: 24px;
        margin-left: -16px;
        margin-right: -16px;
    }
    .contact_img1{
        width: 50%;
        padding-top: 0;
    }
    .contact_img2{
        width: 50%;
    }
    .contact_img{
        border-radius: 0;
    }
    .contact_img1 .contact_img{
        padding-bottom: 75%;
    }
    .contact_img2 .contact_img{
        padding-bottom: 75%;
    }
    .contact_content{
        background: none;
        padding: 0;
    }
    /*公會組織*/
    .chairman_card_info{
        flex-direction: column;
    }
    .chairman_card_photo{
        width: 100%;
        border-radius: 8px;
        overflow: hidden;
    }
    .chairman_card_name {
        padding-left: 0;
        padding-top: 16px;
    }
    .chairman_card_name h2 {
        font-size: 24px;
        text-align: center;
    }
    .chairman_card_title {
        margin-top: 16px;
    }
    .chairman_card_say {
        margin-top: 40px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .chairman_item+.chairman_item {
        margin-top: 72px;
    }
    .about_annual_list_box {
        margin-top: 20px;
    }
    .annual_month_item+.annual_month_item {
        margin-top: 40px;
    }
    .about_annual_item {
        flex-direction: column;
        row-gap: 4px;
        padding: 0 8px 8px 8px;
    }
}

/*md以下*/
@media(max-width: 767px) {
    h1{
        font-size: 28px;
    }
    h2{
        font-size: 24px;
    }
    h3{
        font-size: 20px;
    }
    h5 {
        font-size: 15px;
    }
    .block_pb{
        padding-bottom: 40px;
    }
    .main_pt{
        padding-top: 40px;
    }
    .main_pb{
        padding-bottom: 64px;
    }
    /*麵包屑*/
    .my_breadcrumb {
        padding-top: 16px;
        padding-bottom: 16px;
    }
    .my_breadcrumb.center .breadcrumb{
        justify-content: flex-start;
    }
    /*頁面標題*/
    .page_title_box{
        padding-top: 8px;
        margin-bottom: 24px;
    }
    .page_title_box h1 {
        position: relative;
        font-size: 26px;
        color: var(--main-color2);
        font-weight: 600;
        letter-spacing: 0.05em;
    }
    .page_title_box h1::before{
        top: -2px;
        left: -6px;
        width: 24px;
        height: 24px;
    }
    /*文章列表頁數*/
    .page_box{
        margin-top: 40px;
    }
    /*活動花絮*/
    main.event{
        background: linear-gradient(to bottom, var(--bg-color) 0%, rgb(251, 250, 248, .3) 80%, #fff 100%);
    }
    .event_img {
        width: 60%;
    }
    /*活動花絮內容頁*/
    .event_header{
        margin-bottom: 24px;
    }
    .event_title{
        margin-bottom: 12px;
        letter-spacing: 0.05em;
        line-height: 1.4;
    }
    .event_photo_box {
        padding-top: 0;
        background-color: transparent;
    }
    .event_photo_img {
        height: auto;
        padding-bottom: 0;
    }
    .glightbox_img {
        width: 100%;
    }
    .event_photo_img img {
        position: initial;
    }
    .event_photo_list {
        row-gap: 32px;
    }
    .event_photo_body {
        padding-top: 12px;
    }
    /*公告內容頁*/
    .news_header{
        margin-bottom: 24px;
    }
    .news_title{
        margin-bottom: 12px;
        letter-spacing: 0.05em;
        line-height: 1.4;
    }
}

/*sm以下*/
@media(max-width: 575px) {
    /*彈窗*/
    .my_modal .modal-header{
        padding-left: 16px;
        padding-right: 16px;
    }
    .my_modal .modal-body{
        padding: 16px 16px 20px 16px;
    }
    .my_modal .modal-footer{
        display: block;
        padding: 20px 16px;
    }
    .footer_btn{
        flex: 1;
    }
    .footer_btn .btn{
        width: 100%;
    }
    /*彈窗-簡易*/
    .simple_modal .modal-dialog{
        max-width: 400px;
    }
    .simple_modal .modal-content{
        border-radius: 16px;
        border: none;
    }
    .simple_modal .modal-header{
        padding-left: 24px;
        padding-right: 24px;
    }
    .simple_modal .modal-body{
        padding: 16px 24px 20px 24px;
    }
    .simple_modal .modal-body .title{
        text-align: center;
        font-weight: 600;
        font-size: 18px;
    }
    .simple_modal .modal-footer{
        padding: 0 24px 20px 24px;
        border-top: none;
        justify-content: center;
    }
    .simple_modal .modal-footer>*{
        margin: 0;
    }
    .simple_modal .modal-footer>.two_btn{
        margin-bottom: -8px;
    }
    .simple_modal .modal-footer .btn+.btn{
        margin-left: 16px;
    }
    .message_modal_content{
        text-align: center;
    }
    /*文章清單*/
    .article_inventory_img{
        width: 80px;
    }
    .article_inventory_body{
        padding-right: 8px;
    }
    .article_inventory_body p{
        -webkit-line-clamp: 2;
    }
    /*關鍵字*/
    .tag_list{
        margin-bottom: -16px;
    }
    .tag_list span{
        padding-bottom: 16px;
    }
    /*按鈕-看更多*/
    .more_btn_box.backlink .more_btn{
        width: 100%;
    }
    .more_btn_box.backlink{
        margin-top: 48px;
    }
    /*404*/
    .error_body{
        padding-top: 24px;
        text-align: center;
    }
    .error_body>.title{
        font-size: 28px;
    }
}

/*超窄*/
@media(max-width: 350px) {
}